#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=\uad00\ub9ac IP \uc8fc\uc18c
description=\uc2dc\uc2a4\ud15c\uc5d0\uc11c \uc0ac\uc6a9\ud560 IP(Internet Protocol) \uc8fc\uc18c\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
ipv4=IPv4
ipv6=IPv6
address=IP \uc8fc\uc18c
mask=\uc11c\ube0c\ub137 \ub9c8\uc2a4\ud06c
prefix=\uc811\ub450\ubd80
gateway=\uac8c\uc774\ud2b8\uc6e8\uc774
invalidValueMsg=\uc785\ub825\ub41c \uac12\uc774 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
notsamenetwork=IP \uc8fc\uc18c\uc640 \uac8c\uc774\ud2b8\uc6e8\uc774\uac00 \uc9c0\uc815\ub41c \ub9c8\uc2a4\ud06c\uc5d0 \ub530\ub77c \ub3d9\uc77c\ud55c \uc11c\ube0c\ub124\ud2b8\uc6cc\ud06c\uc5d0 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
